package _09_do_while;

public class Test1 {
    public static void main(String[] args) {
        /**
         * do while 和while 主要区别
         * 就是
         * do while 不论条件是否成立 都会先执行一次语句体
         * while 只有条件成立才会执行语句体
         */
        int a = 10;
        do {
            System.out.println("123");
        }while (a > 18);
    }
}
